package com.wzj.soopin.im.enums;

public enum MessageScopeEnum {
    /**
     * 全部用户
     */
    ALL(1, "全部"),
    /**
     * 系统用户
     */
    USER(2, "用户"),
    /**
     * 会员
     */
    MEMBER(3, "会员"),

    /**
     * 租户
     */
    TENANT(4, "租户");
    private int code;
    private String desc;

    private MessageScopeEnum(int code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public int getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
